.samo_container .icon.hp.hp_57 {background-image: url('../hotelparam/hp_57_287567.png');}
.samo_container .icon.hp.hp_58 {background-image: url('../hotelparam/hp_58_287568.png');}
.samo_container .icon.hp.hp_59 {background-image: url('../hotelparam/hp_59_287569.png');}
.samo_container .icon.hp.hp_60 {background-image: url('../hotelparam/hp_60_287570.png');}
.samo_container .icon.hp.hp_61 {background-image: url('../hotelparam/hp_61_287571.png');}
.samo_container .icon.hp.hp_1000008 {background-image: url('../hotelparam/hp_1000008_265671241.png');}
.samo_container .icon.hp.hp_1000007 {background-image: url('../hotelparam/hp_1000007_265671245.png');}
.samo_container .icon.hp.hp_1000005 {background-image: url('../hotelparam/hp_1000005_265671253.png');}
.samo_container .icon.hp.hp_1000006 {background-image: url('../hotelparam/hp_1000006_265671260.png');}
.samo_container .icon.hp.hp_1000009 {background-image: url('../hotelparam/hp_1000009_265671961.png');}
